#widget_video {
        position: relative;
        margin-bottom:20px;
        z-index:999;
        display:block
    }
    
    #cont_widget_video {
        position: absolute;
        width:100%;
        z-index:999;
    }
   
    #playlist_video, #video_container { 
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
    }	
    #playlist_video object, #playlist_video embed, #video_container video{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        *height:200px;
        z-index:999;
    }
    #titolo_video  {
        width: 100%;
        position: absolute;  
        background-color: rgba(0, 0, 0, 0.8); 
        *top:0 !important; 
        *background-color: #222; 
        color: rgb(255, 255, 255); 
        font-size: 12px; 
        padding: 10px 5px;z-index: 1000;
        top: 0; 
    }
    /* IE8 */
    @media \0screen {
     #titolo_video { 
         background-color: #222; 
     }
    }
    img.img_poster{
        width:100%;
        height:100%;
        *height:200px;
        position:absolute;
        top:0;
		left:0;
        z-index:2;
    }
    img.row-common {
        position: absolute;
        width:48px;
        height:48px;
        top:50%;
        left:50%;
        margin-top:-24px;
        margin-left:-24px;
        z-index:2;
    }

    .chiudi_video{
        position: absolute;
        top: -20px;
        right: -20px;
        color: #FFF;
        font-weight: bold;
        z-index: 1001;
        display: none;
        cursor: pointer;
        background: url('img_widgets/close.png') no-repeat 0 0;
        text-indent: -9999px;
        width: 40px;
        height: 40px;
        cursor: pointer;
    }